html {
    height: 100%;
    padding-bottom: 20px;
}
body {
    background: url('imgs/bg.png') repeat;
  font-family: 'Raleway', sans-serif;
    color: #ddd;
    height: 100%;
    overflow-x: hidden;
}

h1, img, p, ul, li, blockquote {
    margin: 0px;
    padding: 0px;
	font-family: 'Raleway', sans-serif;
}

#wrapper {
    position: relative;
    top: 30px;
    margin: auto;
    width: auto;
    height: 100%;
	font-family: 'Raleway', sans-serif;
}

h1, p {
    text-shadow: 1px 1px 2px #333;
	font-family: 'Raleway', sans-serif;
}

h1 {
    font-size: 42px;
    text-align: center;
	font-family: 'Raleway', sans-serif;
	
}

p {
	max-width: 340px;
	margin: 20px auto;
	text-align: center;
	line-height: normal;
	letter-spacing: 1.2px;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;

}

img {
    width: 200px;
    border-radius: 100px;
    box-shadow: 0px 5px 5px #222;
    display: block;
    margin: 20px auto;
}

#social {
    position: relative;
    top: 50px;
    list-style-type: none;
    text-align: center;
}

#social a {
    font-size: 1.75em;
    text-decoration: none;
    margin: 0px 5px;
    color: #777;
    text-shadow: 1px 1px 2px #333;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
}

#social a:hover {
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.26;
    color: #d1d1d1;
}

#social li {
    display: inline-block;
    padding-bottom: 20px;
}

.hidden {
    display: inline-block;
    text-indent: -9999px;
}